package com.ssj.service.course.res;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class CourseLessonRes extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * courseSeriesId	String	list	系列课id
courseName	String	list	系列课程名称
studentCount	int	list	学生数量
lessonCount	int	list	系列课课程总量
nextCourseTime	Strig	list	下一节课时间
courseCover
	 */
	
	private String courseSeriesId;
	private String courseName;
	private Integer studentCount;
	private Integer lessonCount;
	private String nextCourseTime;
	private String courseCover;
	public String getCourseSeriesId() {
		return courseSeriesId;
	}
	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public Integer getStudentCount() {
		return studentCount;
	}
	public void setStudentCount(Integer studentCount) {
		this.studentCount = studentCount;
	}
	public Integer getLessonCount() {
		return lessonCount;
	}
	public void setLessonCount(Integer lessonCount) {
		this.lessonCount = lessonCount;
	}
	public String getNextCourseTime() {
		return nextCourseTime;
	}
	public void setNextCourseTime(String nextCourseTime) {
		this.nextCourseTime = nextCourseTime;
	}
	public String getCourseCover() {
		return courseCover;
	}
	public void setCourseCover(String courseCover) {
		this.courseCover = courseCover;
	}
	
	
	
}
